
/* ****************** 1칸 레이아웃  ****************** */

.layout_195947_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195947_ > div:after {content:''; display:block; clear:both;}
.layout_195947_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_160136{width:95%;}
}    
  
@media \0screen{
	.layout_195947_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_195951_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195951_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195951_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195951_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195951_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_195951_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195951_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195949_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_195949_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_195949_ p{font-size:25px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_195948_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
 .textarea_195948_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_195948_ p{font-size:15px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_195950_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195950_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195950_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195950_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195950_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195950_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195950_:before {content:'공백: 70px';}
}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_195964_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195964_ > ul {margin:0; padding:0; list-style:none;}

.layout_195964_ > #tab_ul_195964_ {display:none;}
.layout_195964_ > #tab_ul_195964_:after {content:''; display:block; clear:both;}
.layout_195964_ > #tab_ul_195964_ > li {float:left; width:33.33%; border-right:1px solid #ddd; box-sizing:border-box;}
.layout_195964_ > #tab_ul_195964_ > li:first-child {border-left:1px solid #ddd;}
.layout_195964_ > #tab_ul_195964_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #ddd; border-bottom:1px solid #ddd; 
	color:#333; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_195964_ > #tab_ul_195964_ > li.on > a {background:#2763ba; border-color:#2763ba; color:#fff;}
.layout_195964_ > #tab_ul_195964_ > li.on > a span:before{content:''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}

.layout_195964_ > #box_ul_195964_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_195964_ > #box_ul_195964_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_195964_ > #box_ul_195964_ > li.on {display:block;}
.layout_195964_ > #box_ul_195964_ > li.on > a {border-color:#2763ba; background:#fff; color:#2763ba;}

.layout_195964_.type_HOR > #tab_ul_195964_ {display:block;}
.layout_195964_.type_HOR > #box_ul_195964_ > li > a {display:none;}

.text_sml_195964_ > #tab_ul_195964_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_195964_ > #box_ul_195964_ > li > a {font-size:13px;}
.text_mid_195964_ > #tab_ul_195964_ > li > a {height:44px; line-height:44px; font-size:18px;}
.text_mid_195964_ > #box_ul_195964_ > li > a {font-size:14px;}
.text_big_195964_ > #tab_ul_195964_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_195964_ > #box_ul_195964_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_195964_ > #tab_ul_195964_ {display:none !important;}
[id^=div_user_list] .layout_195964_ > #box_ul_195964_ > li {display:block !important;}
[id^=div_user_list] .layout_195964_ > #box_ul_195964_ > li > a {display:block !important;}
[id^=div_user_list] .layout_195964_ > #box_ul_195964_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_195964_.type_HOR > #tab_ul_195964_,
	.layout_195964_.type_RES > #tab_ul_195964_ {display:block;}
	.layout_195964_.type_HOR > #box_ul_195964_ > li > a,
	.layout_195964_.type_RES > #box_ul_195964_ > li > a {display:none;}
}

@media (max-width:1200px){
  .layout_195964_ {width:95%;}
}      

@media (max-width:1023px){
.text_mid_195964_ > #tab_ul_195964_ > li > a {font-size:16px;}
} 
  
@media (max-width:767px){
.text_mid_195964_ > #tab_ul_195964_ > li > a  {font-size:15px;}
}    
@media (max-width:600px){
  .text_mid_195964_ > #tab_ul_195964_ > li > a  {font-size:13px;}
  .layout_195964_ > #tab_ul_195964_ > li.on > a span:before{display:none;}
  .layout_195964_ > #tab_ul_195964_ > li > a {padding:0; overflow: inherit;}
}    

@media \0screen{
	.layout_195964_ {min-width:1200px;}
	.layout_195964_.type_HOR > #tab_ul_195964_,
	.layout_195964_.type_RES > #tab_ul_195964_ {display:block;}
	.layout_195964_.type_HOR > #box_ul_195964_ > li > a,
	.layout_195964_.type_RES > #box_ul_195964_ > li > a {display:none;}
    .layout_195964_.type_HOR.border_true > #box_ul_195964_ > li > div,
    .layout_195964_.type_RES.border_true > #box_ul_195964_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195971_{margin:70px 0 35px; padding:30px 40px; border-top:2px solid #2763ba; border-bottom:1px solid #ddd;}
.empty_195971_ p{font-size:26px; position:relative; font-weight:500; margin:0;}
  
@media (max-width:1023px){
  .empty_195971_ {margin: 40px 0 35px;}
  .empty_195971_ p{font-size:22px;}
  .empty_195971_ p span{ font-size:16px;}
}
@media (max-width:767px){
  .empty_195971_ {padding: 30px 20px; margin: 30px 0 35px;}
  .empty_195971_ p{font-size:18px;}
}  

/* ****************** 표 2.0  ****************** */

.table_195980_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_195980_ * {box-sizing:border-box;}
.table_195980_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_195980_ td {height:px; padding:25px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_195980_ td:nth-child(1){width:15%;}
.table_195980_ td:first-child{background:#f5f8fd !important;}
.table_195980_ td:last-child{border-right:0;}
.table_195980_ td span{display:block; box-sizing:border-box; position:relative; color:#2763ba;}
/*.table_195980_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}*/
.table_195980_ td i{font-style:normal; color:#00b7f9; font-size:15px;}
  
@media (max-width:1023px){
  .table_195980_ td {padding:20px 30px;}
}
@media (max-width:767px){
  .table_195980_ td {padding:15px 20px;}
}  
 
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195972_{margin:70px 0 35px; padding:30px 40px; border-top:2px solid #2763ba; border-bottom:1px solid #ddd;}
.empty_195972_ p{font-size:26px; position:relative; font-weight:500; margin:0;}
  
@media (max-width:1023px){
  .empty_195972_ {margin: 40px 0 35px;}
  .empty_195972_ p{font-size:22px;}
  .empty_195972_ p span{ font-size:16px;}
}
@media (max-width:767px){
  .empty_195972_ {padding: 30px 20px; margin: 30px 0 35px;}
  .empty_195972_ p{font-size:18px;}
}  

/* ****************** 표 2.0  ****************** */

.table_195969_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_195969_ * {box-sizing:border-box;}
.table_195969_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_195969_ td {height:px; padding:25px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_195969_ td:nth-child(1){width:15%;}
.table_195969_ td:first-child{background:#f5f8fd !important;}
.table_195969_ td:last-child{border-right:0;}
.table_195969_ td span{display:block; box-sizing:border-box; position:relative; color:#2763ba;}
/*.table_195969_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}*/
.table_195969_ td i{font-style:normal; color:#00b7f9; font-size:15px;}
  
@media (max-width:1023px){
  .table_195969_ td {padding:20px 30px;}
}
@media (max-width:767px){
  .table_195969_ td {padding:15px 20px;}
}  
 
/* ****************** 공백  ****************** */
      
.empty_line_195985_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195985_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195985_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195985_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195985_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_195985_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195985_:before {content:'공백: 100px';}
}
